// <auto-generated>
//     Generated by the protocol buffer compiler.  DO NOT EDIT!
//     source: eventStream.proto
// </auto-generated>
#pragma warning disable 1591, 0612, 3021
#region Designer generated code

using pb = global::Google.Protobuf;
using pbc = global::Google.Protobuf.Collections;
using pbr = global::Google.Protobuf.Reflection;
using scg = global::System.Collections.Generic;
namespace Streaming {

  /// <summary>Holder for reflection information generated from eventStream.proto</summary>
  public static partial class EventStreamReflection {

    #region Descriptor
    /// <summary>File descriptor for eventStream.proto</summary>
    public static pbr::FileDescriptor Descriptor {
      get { return descriptor; }
    }
    private static pbr::FileDescriptor descriptor;

    static EventStreamReflection() {
      byte[] descriptorData = global::System.Convert.FromBase64String(
          string.Concat(
            "ChFldmVudFN0cmVhbS5wcm90bxIJc3RyZWFtaW5nGgxjb21tb24ucHJvdG8a",
            "EGNvbnRyb2xsZXIucHJvdG8ySgoVRXZlbnRTdHJlYW1pbmdTZXJ2aWNlEjEK",
            "C0V2ZW50U3RyZWFtEg4uY29tbW9uLlVzZXJJZBoOLmN0cmxtc2cuRXZlbnQi",
            "ADABQjJaMGdpdGxhYi5jb20vdmFqYXJfbWluaWdhbWUvcHJvdG9fZ28vZ2Vu",
            "L3N0cmVhbWluZ2IGcHJvdG8z"));
      descriptor = pbr::FileDescriptor.FromGeneratedCode(descriptorData,
          new pbr::FileDescriptor[] { global::Common.CommonReflection.Descriptor, global::Ctrlmsg.ControllerReflection.Descriptor, },
          new pbr::GeneratedClrTypeInfo(null, null, null));
    }
    #endregion

  }
}

#endregion Designer generated code
